module(...)
--auto generate data
DATA={
	[1]={
		activate_cost=0,
		activate_ratio=100,
		color={[1]=1,[2]=2,},
		hunt_cost=10,
		icon=[[301]],
		level=1,
		name=[[Normal]],
		npc_color=[[#G]],
		pool_list={
			[1]={id=1,type=1,weight=6500,},
			[2]={id=2,type=1,weight=3500,},
		},
	},
	[2]={
		activate_cost=0,
		activate_ratio=100,
		color={[1]=1,[2]=2,[3]=3,},
		hunt_cost=20,
		icon=[[308]],
		level=2,
		name=[[Extreme]],
		npc_color=[[#B]],
		pool_list={
			[1]={id=1,type=1,weight=2300,},
			[2]={id=2,type=1,weight=6400,},
			[3]={id=3,type=1,weight=1300,},
		},
	},
	[3]={
		activate_cost=0,
		activate_ratio=80,
		color={[1]=2,[2]=3,[3]=4,},
		hunt_cost=40,
		icon=[[514]],
		level=3,
		name=[[Savage]],
		npc_color=[[#P]],
		pool_list={
			[1]={id=2,type=1,weight=3000,},
			[2]={id=3,type=1,weight=6500,},
			[3]={id=4,type=1,weight=500,},
		},
	},
	[4]={
		activate_cost=98,
		activate_ratio=60,
		color={[1]=2,[2]=3,[3]=4,},
		hunt_cost=60,
		icon=[[711]],
		level=4,
		name=[[Ultimate]],
		npc_color=[[#O]],
		pool_list={
			[1]={id=2,type=1,weight=1000,},
			[2]={id=3,type=1,weight=7500,},
			[3]={id=4,type=1,weight=1500,},
		},
	},
	[5]={
		activate_cost=0,
		activate_ratio=50,
		color={[1]=3,[2]=4,[3]=5,},
		hunt_cost=100,
		icon=[[702]],
		level=5,
		name=[[Perfect]],
		npc_color=[[#R]],
		pool_list={
			[1]={id=3,type=1,weight=4600,},
			[2]={id=4,type=1,weight=3000,},
			[3]={id=5,type=1,weight=2400,},
		},
	},
}
